This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1478124 - [Doc-RFE] Document geo-replication support in gdeploy
[Doc-RFE] Document geo-replication support in gdeploy
Status: NEW
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Administration_Guide (Show other bugs)
3.3
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: storage-doc
storage-qa-internal@redhat.com
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-03 11:57 EDT by Anjana Suparna Sriram
Modified: 2017-09-22 01:32 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anjana Suparna Sriram 2017-08-03 11:57:57 EDT
Additional information: 

RHGS 3.3.1 Content Plan:

https://docs.google.com/a/redhat.com/document/d/1uju9PrkizocCcANaFZ2mKUp-JZpHfsSkgZwH19Ybu3k/edit?usp=sharing

Note You need to log in before you can comment on or make changes to this bug.